import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-landing-page',
  templateUrl: './landing-page.component.html',
  styleUrls: ['./landing-page.component.scss']
})
export class LandingPageComponent implements OnInit {
  constructor(private router: Router) { }
  ngOnInit(): void {

  }
  // Si click sur "Run", on redirige vers la page d'édition
  onContinue(): void {
    this.router.navigateByUrl('/editor');
  }
}
